## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuest Member List

This is the complete list of members for iQuest, including all inherited members.

FindSequence(const char *name)=0 | iQuest | `[pure virtual]`
GetCurrentState() const =0 | iQuest | `[pure virtual]`
LoadState(const char *state, iCelDataBuffer *databuf)=0 | iQuest | `[pure virtual]`
SaveState(iCelDataBuffer *databuf)=0 | iQuest | `[pure virtual]`
SwitchState(const char *state)=0 | iQuest | `[pure virtual]`